[local-dev]
host=localhost
port=5432
dbname=t12_dev
user=USERID

[oat-prod]
host=postgres.odyssey.uwaterloo.ca
port=5432
dbname=odyssey
user=USERID
sslmode=require

[oat-stage]
host=mc-3015-postgres-2004.cs.uwaterloo.ca
port=5504
dbname=odyssey
user=USERID
sslmode=require